From: [email-masked] (Mi Mi)
Date: Thu, 18 Nov 93 16:10:25 CST

Subject: tuition and more

[email-masked] wrote:
   Hi,
      I am watching your effort to get tuition back. Before you ask for the
   tuition back, I suggest you review the regulation carefully. As I understand
   in some states, GC is not enough for in-state tuition. At least it is true
   in Kansas. An american citizen from other state has to stay in Kansas and
   full time work for one year before s/he can apply for residency, i.e. paying
   in-state tuition. Since most people will not quit school and work full time
   for one year here, none of them could not pay in-state tuition.
      Another impact of this move is that the image of CSS in usa may get
   damaged by such action. You cannot get benifits from both countries at
   the same time. How  would you feel about getting tax treaty exemption
   and getting in-state tuition? I am too shame to do that.
      This is not the rights issue, it seems to many of us the greedyness
   of  Chinese nature. I know some of our brothers and systers here who
   demostrate remarkable ability of greedyness, take what ever it is 
   availabel to them or may not be available to them and never contribute
   anything in return. Those Chinese are really damage the image of CSS
   here. 
     I sent this message to you personally to voice my concern. Do not
   want to publicly express my sadness. I thank you for reading my mail.

   Qiushi Cao
   Kansas State University
   [email-masked]

=Mi Mi Sr. replies =Mi Mi Sr. replies=Mi Mi Sr. replies=Mi Mi Sr. replies

Dear Qiushi Cao

Thank you for your reply. I realy appreciate your time and energy.
As to my understanding, Different states have different policies. But
they must abide the Federal laws. Some states have  been challenged,
some have not. It is understandablely even American Citizens some times
do have to pay out-state tuition, but it does not disqualify a CSPAer
from getting in-state tuition.

As a matter of fact, A lawgful PR has resided in the state is classified 
as in-state. An non-immigration alien can also be classified as in-state.
Holding a non-immigration visa does not mean you are not eligible for 
in-state. Having contributed to the state tax is, of course, a major 
fact that a student is classified as in-state. But in fact, a 18-years
old freshman, usually has not to contributed to the state, while his 
parents do. When his parents have contributed to the state, they have 
passed the school age. An orphan, who has no parents to pay tax, is also 
an in-state. You may not have contributed to the state, but you will in 
the future. So, it is your relation to the state, that decides your 
in-state status.

Let us look at three landmark rulings:

In Vlandis v. Kline. Mrs. Kline had been a CA resident before she married
her CT husband and transfered to U. Conn. She was charged by U. Conn as 
out-state. Her permenant address was then in CT, of course less than one
year, at the time of registration. US Supreme Court ruled that she was
bona fide CT resident, and it was unconstitutional to charge her 
out-state tuition. (Georgia Tech says marrying a GA resident qualifys
you as in-state, exactly as this case)

In Toll v. Moreno, and Elkins v. Moreno Cases, a group of non-immgration
students (G-4) were denied by U. MD as in-state. US Supreme Court ruled 
that their non-immgrant status did not disqualify their in-state status. 
Their financial supporters worked for international organizations and 
companies. Furthermore, the US Supreme Court ruled that, their financial 
supporters' (IMPORTANT HERE!) tax treaty benefits, did not disqualify 
their dependents from obtaining in-state status. It is ruled that, 
the international treaties MUST be honored regardless of in-state 
status of their dependents, and local taxes. 

I am not advocating claiming in-state-status for all the CSPAers
unconditionally. Many have to be handled case by case. My wife 
got her 6.4 work permission in 1990, and worked, paid tax in 
1990. In 1991, she entered graduate school and was charged as 
out-state students. Clearly, I believe she was eligible for the 
out-state-tuition refund, and I am looking for the legal background
to to so.

One perfect case is, if your spouse had been working and paying 
taxes, you should be eligible for in-state tuition for whatever
reasons.

One thing I do not agree with you, but I am glad you had pointed it
out very frankly, is the so called "greedness". To some, maybe, 
to some, maybe not. If the state regulation says it is your money,
then no one can say you are greedy. It is the fairness of the law.

Before I took my position on this subject, I carefully weighted the
impact of it. As a long time activist of the lads-l volunteer, I
assume I had my reputation, and can get many netters attention. All
I wish to do, is to point out, it is possible for you guys to get 
back your over-paid money in many cases. It is your rights, do not
miss it. If it is only for my personal greediness, why bother to
point it out to the public?

Any comments are welcomed

Yours truthfully

Mi Mi Sr.

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%   
% Mr. Mi Mi, Sr., Member of Lads-Net Committee                %
%                 & In-State-Tuition Task Force               %       
% Sign on/off at [email-masked], with mailbody as:   %
%    sub lads-l Firstname Lastname, or signoff lads-l         %
%    sub tuition-l Firstname Lastname, or signoff tuition-l   %
% Post at [email-masked], or [email-masked]  %
% Anonymous ftp at spike.rice.edu, in /lads/ or /tuition/     %
% Sign our petition letter at [email-masked].        %
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%